.template-vnm .landing-header {
	padding: 25px 0;
	background: #fff;
}

.landing-header .ry-flex .ry-each:not(.button-block) {
	max-width: 320px;
}

.landing-header .ry-flex .ry-each.button-block {
	display: flex;
}

.ry-btn {
	min-height: 44px;
	border-radius: 30px;
	max-width: max-content;
	font-size: 18px !important;
}

.landing-header .button-wrapper .ry-btn {
	margin: 0;
	min-width: 220px;
}

.landing-header .button-wrapper .ry-btn {
	background: #eaf3f8 !important;
	color: #93aabc !important;
}

.landing-header .ry-flex .ry-each.button-block .photo {
	margin-left: 30px;
	padding-left: 30px;
	border-left: 1px solid #bab8b6;
}

.landing-header .ry-flex .ry-each.button-block .photo img {
	min-width: 50px;
}

.landing-hero .hero-content {
	padding: 230px 0 100px;
}

.section-headline h1 {
	font-size: 70px;
	line-height: 1;
	font-style: italic;
	color: #b1e3ff !important;
	max-width: 790px;
}

.section-headline p {
	font-size: 22px;
	letter-spacing: -0.5px;
	font-weight: 600 !important;
	color: #4a4440;
}

.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
	margin-top: 30px;
}

.section-headline h2 {
	font-size: 68px;
	letter-spacing: -1.5px;
	font-style: italic;
	line-height: 1;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper h2 {
	margin-bottom: 40px;
	font-size: 50px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .form-control {
	background: #fff;
	height: 50px;
	font-size: 16px;
	font-weight: 300;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper textarea.form-control {
	height: 150px;
}

.landing-welcome {
	padding: 230px 0 220px;
	background: #fff;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
	padding-left: 0;
}

.landing-welcome .ry-container .ry-content {
	max-width: 100%;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
	max-width: 640px;
	width: 45%;
}

.landing-welcome .ry-container .ry-content .ry-flex {
	gap: 100px;
}

.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
	width: 55%;
}

.landing-welcome ul {
	list-style: none;
	padding-left: 0;
	padding-top: 20px;
}

.landing-welcome ul li {
	position: relative;
	padding-left: 40px;
	/* line-height: 1; */
}

.landing-welcome ul li p {
	line-height: 1;
}

.landing-welcome ul li:not(:last-child) {
	margin-bottom: 25px;
}

.landing-welcome ul li p:before {
	content: "";
	position: absolute;
	left: 0;
	width: 20px;
	height: 20px;
	/* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='currentColor' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E"); */
	background-size: contain;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='%2393aabc' class='bi bi-check-circle-fill' viewBox='0 0 16 16'%3E%3Cpath d='M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z'/%3E%3C/svg%3E");
}

.background-section, .background-section img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.landing-services {
	padding: 190px 0 170px;
}

.landing-services .section-headline h2 {
	color: #95adba;
}

.landing-services .section-headline p {
	color: #4a4440;
	margin-top: 30px;
	font-size: 20px;
	line-height: 1;
}

.landing-services .section-headline {
	margin-bottom: 40px;
}

.landing-services .ry-text p {
	max-width: 840px;
	margin-bottom: 50px;
	opacity: .9;
}

.landing-services .ry-flex .ry-each .title {
	padding: 10px 30px;
	min-height: 85px;
	display: flex;
	align-items: center;
	justify-content: center;
	line-height: 1;
	font-size: 20px;
	font-family: 'Google Sans Flex' !important;
	letter-spacing: initial;
	font-weight: 600 !important;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
}

.landing-services .ry-flex .ry-each .photo {
	position: relative;
	padding-bottom: 120%;
	overflow: hidden;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}

.landing-services .ry-flex .ry-each .photo img {
	position: absolute;
	top: 0;
	left: 0;
	width: 105%;
	height: 105%;
	object-fit: cover;
}

.landing-services .slick-dots li {
	line-height: 1;
	height: 12px;
}

.landing-services .slick-dots li button {
	width: 12px;
	height: 12px;
	border-radius: 50%;
}

.landing-services .slick-dots li {
	opacity: .3;
}

.landing-reviews-custom {
	padding: 150px 0 140px;
}

.landing-reviews-custom img {
	max-width: max-content;
	margin: auto;
	margin-bottom: 25px;
}

.landing-reviews-custom .section-headline p {
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 20px;
}

.landing-reviews-custom .ry-text p {
	opacity: .9;
}

.landing-appt {
	padding: 95px 0;
	background: #93aabc;
}

.landing-services .ry-content .ry-btn {
	/* clear: both; */
	/* padding-top: 110px; */
}

.landing-services .ry-flex {
	padding-bottom: 110px;
}

.landing-services .slick-dots {
	bottom: 50px;
}

.landing-reviews-custom .button-wrapper {
	clear: both;
	padding-top: 40px;
}

.landing-appt .ry-flex {
	gap: 30px;
}

.landing-appt .ry-flex .each-left {width: calc(100% - 300px);display: flex;gap: 40px;align-items: center;}

.landing-appt .ry-flex .each-left .photo {
	max-width: 215px;
}

.landing-appt .ry-flex .each-left .section-headline h2 {
	font-size: 48px;
	font-family: 'Google Sans Flex' !important;
	color: #fff;
	font-style: initial;
	font-weight: 500 !important;
	margin-bottom: 15px;
}

.landing-appt .ry-flex .each-right {
	max-width: 300px;
	align-items: center;
	display: flex;
}

.landing-appt .ry-flex .each-left .section-headline p {
	font-size: 20px;
	color: #fff;
	margin-bottom: 15px;
}

.landing-appt .ry-flex .each-left .ry-text p {
	color: #fff;
	opacity: .8;
}

.landing-appt .ry-flex .each-right .ry-btn {
	background: #696661 !important;
	min-width: 280px;
	height: 70px;
	border-radius: 50px;
	font-size: 18px;
	font-weight: 500 !important;
}

.landing-appt .ry-flex .each-right .button-wrapper {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.landing-header .button-wrapper .ry-btn.header-btn {
	min-width: 140px;
	background: #93aabc !important;
	color: #fff !important;
	font-weight: 400;
	font-family: 'Stack Sans Text';
}

.ry-btn {
	font-family: 'Stack Sans Text';
	letter-spacing: -0.3px;
}

.landing-hero .hero-content .ry-flex .ry-each .form-wrapper .form-control {
	font-family: 'Stack Sans Text' !important;
}

.landing-header .button-wrapper {
	display: flex;
	gap: 10px;
}

.landing-header .button-wrapper .ry-btn {
	gap: 5px;
}

.ry-btn.ry-btn-primary:hover {
	background: #403e3b !important;
}
.landing-services .ry-text {
	margin-bottom: 30px;
}

.landing-services .ry-text h4 {
	font-size: 20px;
	color: #333;
	line-height: 1;
}

.ry-text p {
	color: #4a4440;
}
@media (max-width: 1480px) {
	.section-headline h1 {
		font-size: 60px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		margin-top: 20px;
		font-size: 20px;
		line-height: 1.2;
	}

	.section-headline h2 {
		font-size: 56px;
	}

	.section-headline p {
		font-size: 20px;
		line-height: 1.3;
	}
	.landing-appt .ry-flex .each-left .section-headline h2 {
		font-size: 42px;
	}
}

@media (max-width: 1380px) {
	.landing-welcome .ry-container .ry-content .ry-flex {
		gap: 30px;
	}
}

@media (max-width: 1080px) {
	.landing-appt .ry-flex .each-left .section-headline h2 {
		font-size: 42px;
	}

	.landing-welcome .ry-container .ry-content .ry-flex {
		gap: 30px;
	}

	.landing-header .ry-flex .ry-each.button-block .photo {
		display: none;
	}

	.template-vnm .landing-header {
		padding: 20px 0;
	}

	.template-vnm .landing-header .ry-container {
		width: calc(100% - 60px);
		max-width: 100%;
	}

	.landing-header .button-wrapper .icon-button:not(:last-child) {
		margin: 0;
	}

	.landing-hero .hero-content {
		padding: 100px 0;
	}

	.section-headline h1 {
		max-width: 100%;
		text-align: center;
		font-size: 52px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p {
		font-size: 18px;
	}

	.landing-hero .hero-content .ry-flex .ry-each .form-wrapper h2 {
		font-size: 42px;
		margin-bottom: 30px;
	}

	.landing-welcome {
		padding: 100px 0;
	}

	.landing-welcome .ry-container .ry-content .ry-each:nth-child(1) {
		width: 100%;
	}

	.landing-welcome .ry-container .ry-content .ry-each:nth-child(2) {
		width: 100%;
	}

	.landing-welcome .ry-container .ry-content .ry-each .ry-text p {
		text-align: left;
	}

	.landing-welcome .ry-container .ry-content .ry-each .section-headline h2 {
		text-align: left !important;
	}

	.landing-welcome .ry-container .ry-content .ry-each .section-headline p {
		text-align: left !important;
	}

	.landing-services {
		padding: 100px 0;
	}

	.section-headline h2 {
		font-size: 48px;
	}

	.landing-services .section-headline p {
		margin-top: 20px;
	}

	.landing-services .section-headline {
		margin-bottom: 20px;
	}

	.landing-services .ry-text p {
		margin-bottom: 30px;
	}

	.landing-services .ry-flex .ry-each .title {
		font-size: 18px;
	}

	.landing-reviews-custom {
		padding: 100px 0;
	}

	.landing-reviews-custom img {
		max-width: 280px;
	}

	.landing-reviews-custom .button-wrapper {
		padding-top: 30px;
	}

	.landing-appt {
		padding: 80px 0;
	}

	.landing-appt .ry-flex .each-left {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 100%;
		gap: 30px;
	}

	.landing-appt .ry-flex .each-left * {
		text-align: center;
	}

	.landing-appt .ry-flex {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
}
/** PLACE YOUR MOBILE AND UP CSS HERE **/

@media (max-width: 768px) {

	/** PLACE YOUR TABLET AND UP CSS HERE **/
	.landing-services .ry-flex .ry-each {margin: 0 5px;}

	.landing-services .ry-flex .slick-list {
		width: calc(100% + 10px);
		margin: 0 -10px;
	}

	.landing-services .ry-flex {
		justify-content: center;
		align-items: center;
	}
	.landing-appt .ry-flex .each-right .ry-btn {
		height: 55px;
		min-width: 220px;
		font-size: 18px !important;
	}

	.landing-appt .ry-flex .each-right .button-wrapper {
		justify-content: center;
		align-items: center;
	}
}
@media (max-width: 620px) {
	.landing-services .ry-flex .ry-each {margin: 0 5px;}

	.landing-services .ry-flex .slick-list {
		width: calc(100% + 10px);
		margin: 0 -10px;
	}

	.landing-services .ry-flex {
		justify-content: center;
		align-items: center;
	}

	.landing-appt .ry-flex .each-right .ry-btn {
		height: 55px;
		min-width: 220px;
		font-size: 18px !important;
	}

	.landing-appt .ry-flex .each-right .button-wrapper {
		justify-content: center;
		align-items: center;
	}

	.landing-hero .section-background {
		padding-bottom: 120%;
	}

	.landing-hero .section-background img {
		object-position: 30%;
	}

	.landing-hero .hero-content {
		padding: 60px 0;
	}

	.section-headline h1 {
		font-size: 42px;
	}

	.landing-hero .hero-content .ry-each:nth-child(1) .section-headline p, .section-headline p, .ry-text p {
		font-size: 16px;
	}

	.landing-hero .hero-content .ry-flex .ry-each .form-wrapper h2 {
		font-size: 38px;
	}

	.ry-btn {font-size: 16px !important;}

	.landing-welcome {
		padding: 80px 0;
	}

	.section-headline h2 {
		font-size: 40px;
	}

	.landing-welcome ul li {
		padding-left: 30px;
	}

	.landing-services {
		padding: 80px 0;
	}

	.landing-services .ry-flex .ry-each .title {
		height: 55px;
		min-height: 55px;
		font-size: 16px;
	}

	.landing-reviews-custom {
		padding: 80px 0;
	}

	.landing-reviews-custom img {
		max-width: 220px;
		margin-bottom: 20px;
	}

	.landing-reviews-custom .section-headline p {
		font-size: 16px;
		margin: 20px 0;
	}

	.landing-appt .ry-flex .each-left .section-headline h2 {
		font-size: 36px;
	}

	.landing-appt .ry-flex .each-left .section-headline p {
		font-size: 16px;
	}

	.landing-appt .ry-flex .each-right .ry-btn {
		font-size: 16px !important;
	}

	.landing-appt .ry-flex .each-left .photo {
		max-width: 200px;
	}

	.landing-header .ry-flex .ry-each:not(.button-block) {
		max-width: 260px;
	}
}
@media (min-width: 992px) {

	/** PLACE YOUR LAPTOP AND UP CSS HERE **/

}

@media (min-width: 1200px) {

	/** PLACE YOUR DESKTOP AND UP CSS HERE **/

}